<?php
$z[0]=Array("field","白云剑迹,白云剑迹介绍,竹溪旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","白云剑迹白云剑迹在水坪镇黄龙境内的白云岩。相传唐代仙人吕洞宾游历于此，以剑刻诗而得名。这里山势嶙峋，岩悬壁立，山脚溪水湍流，沿山边曲折小路往东南行至半里，有一座“白云寺”。岩衬古寺，寺隐见山，气垫雄伟。古人以“白云剑迹”列为八景之一。,白云",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","白云剑迹_竹溪白云剑迹旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　白云剑迹\n</p><p>　　白云剑迹在水坪镇黄龙境内的白云岩。相传唐代仙人吕洞宾游历于此，以剑刻诗而得名。这里山势嶙峋，岩悬壁立，山脚溪水湍流，沿山边曲折小路往东南行至半里，有一座“白云寺”。岩衬古寺，寺隐见山，气垫雄伟。古人以“白云剑迹”列为八景之一。<div align=center style=\"margin:0 0 0 5px\"></div>",547,881);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IZF06340-3R53.gif",883,967);
$z[7][4]['name']="litpic";

?>